package com.interpress_project.modernshare.client.controller.delegate.exceptions;
/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class LicenseException extends Exception {
	/**
	 * Constructor
	 */
	public LicenseException() {
		super("");
	}

	public LicenseException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public LicenseException(String msg) {
		super(msg);
	}

	public LicenseException(Throwable ex) {
		super(ex);
	}
}